/*
 * HelloWorld.java
 *
 * Created on 21 maggio 2004, 7.36
 */

package it.businesslogic.ireport.plugin.oracle;

/**
 *
 * @author  Administrator
 */
public class OracleOptionsPlugin extends it.businesslogic.ireport.plugin.IReportPlugin {
    
    /** Creates a new instance of HelloWorld */
    public OracleOptionsPlugin() {
    }
    
    public void call() {
        java.awt.EventQueue.invokeLater(new Runnable() {
            public void run() {
                new OracleOptions(it.businesslogic.ireport.gui.MainFrame.getMainInstance() , true).setVisible(true);
            }
        });
    }
    
    public void configure() {
        
    }
    
}
